.ctnCaptcha { width: 355px; margin: 0 auto; }
.ctnCaptcha label { float: left; text-align: left; margin: 22px 0 0 21px; padding:0; }
.ctnCaptcha span { clear: both; display: block; float: left; }
#alertCapcha { width: 100%; clear: both; display: block; margin-top: 10px; color: #0C0; font-size: 12px; }
.hideCapcha { font-size: 12px; }